#beermapapp_container {
	/* width: 1100px; */
	width: 100%;
	box-sizing: border-box;  /* ensure padding/borders are included in width calculation */
}
/* .venuelink {
	text-decoration: underline !important;
}
.beermapapp_link {
	text-decoration: underline !important;
}
#beermapapp_datatable_container td {
	vertical-align: middle !important;
}
#beermapapp_datatable_container_length select {
	margin-bottom: 0px !important;
	display: inline-block !important;
}
div.beermapapp #button {
	background-color: white !important;
	border: 2px solid !important;
	color: #7d7d7d !important;
	padding: 10px !important;
	text-align: center !important;
	text-decoration: none !important;
	display: inline-block !important;
	cursor: pointer !important;
}
div.beermapapp #button:hover {
	color: black !important;
} */
